Python 3.9 is now generally available.

google.appengine.api.blobstore.BlobFetchSizeTooLargeError

The block could not be fetched because it was too large.

Inherits From: Error, expected_type